@charset "UTF-8";
/* ### コンテンツ　メイン部分 ### */
/* コンテンツのセクション */
div#contents-main section {
    margin-bottom: 60px;
}
div#contents-main section:last-child {
    margin-bottom: 0;
}
/* （スマホ） */
@media (max-width: 767px) {
    div#contents-main section {
        margin-bottom: 30px;
    }
}
/* 文字設定（見出し２　ぺージタイトル） */
div#contents-main h2.page-title {
    margin-bottom: 30px;
    padding: 0.2em 0.5em 0.5em 1.5em;
    color: #f2dcad;
    font-family: "kan415typos-std", sans-serif;
    font-size: 2em;
    line-height: 1.25em;
    background-color: #003983;
    background-image: url(../images/icon-mark-cream.svg);
    background-repeat: no-repeat;
    background-size: 1em;
    background-position: 0.35em center;
    border-radius: 10px 0;
}
/* （スマホ） */
@media (max-width: 767px) {
    div#contents-main h2.page-title {
        margin-bottom: 15px;
        font-size: 1.5em;
        background-position: 0.35em 0.5em;
        border-radius: 7.5px 0;
    }
}
/* 文字設定（見出し3　小見出し） */
div#contents-main h3.topic-title {
    margin: 0 0 30px;
    padding: 0.5em 0.5em 0.5em 30px;
    color: #fff;
    font-size: 1.25em;
    line-height: 1.25em;
    background-color: #090;
    border-radius: 7.5px 0;
}
/* （スマホ） */
@media (max-width: 767px) {
    div#contents-main h3.topic-title {
        margin: 0 0 15px;
        padding-left: 0.5em;
        text-align: center;
        font-size: 1.15em;
        border-radius: 5px 0;
    }
}
/* 文字設定（見出し4　小見出しサブ） */
div#contents-main h4.topic-title-sub {
    margin: 0 0 30px;
    padding: 5px 30px;
    color: #090;
    text-align: center;
    font-size: 1.25em;
    font-weight: bold;
    line-height: 1.25em;
    border: 1px solid #bde288;
}
/* （スマホ） */
@media (max-width: 767px) {
    div#contents-main h4.topic-title-sub {
        margin: 0 0 15px;
    }
}
/* 文字設定（本文） */
div#contents-main p {
    margin-bottom: 15px;
    font-size: 1em;
    line-height: 1.6em;
}
div#contents-main p a {
    text-decoration: underline;
}
/* 文字設定（リード文） */
div#contents-main p.lead {
    margin-bottom: 30px;
    color: #090;
    font-size: 1.25em !important;
    font-weight: bold;
    line-height: 1.5em;
}
/* 文字設定（アイコン） */
div#contents p i {
    margin-right: 0.5em;
}
/* 文字設定（ルビ） */
div#contents-main ruby rt {
    font-size: 0.65em;
}
/* 文字設定（強調） */
div#contents-main p strong {
    color: #333;
}
/* 文字設定（ぶら下げインデント） */
div#contents-main p.hanging-indent {
    margin-left: 1em; /* ブロック全体を 1em 右に */
    text-indent: -1em; /* 先頭の1文字のみ 1em 左に */
}
/*  --------------------------------------------------- */
/* 新着情報　PDFリンク（【イベント・売り出し情報】も） */
div#contents-main section.whats-new article a.pdf-link, div#contents-main a.pdf-link {
    display: inline-block;
    position: relative;
    padding-left: 1.25em;
}
div#contents-main section.whats-new article a.pdf-link::before, div#contents-main a.pdf-link::before {
    content: '\f1c1';
    font-family: FontAwesome;
    position: absolute;
    top: 0;
    left: 0;
}
/*  --------------------------------------------------- */
/* リスト */
div#contents-main ul {
    margin-bottom: 30px;
}
div#contents-main ul li {
    position: relative;
    margin-bottom: 10px;
    padding-left: 30px;
    font-size: 1em;
    line-height: 1.5em;
}
div#contents-main ul li:last-child {
    margin-bottom: 0;
}
div#contents-main ul li::before {
    content: '';
    position: absolute;
    top: 0.4em;
    left: 1em;
    width: 8px;
    height: 8px;
    background-color: #090;
    border-radius: 4px;
}
/* 番号リスト */
div#contents-main ol {
    counter-reset: number;
    margin-bottom: 30px;
}
div#contents-main ol li {
    position: relative;
    margin-bottom: 15px;
    padding-left: 30px;
    font-size: 1em;
    line-height: 1.5em;
}
div#contents-main ol li:before {
    counter-increment: number;
    content: counter(number) ".";
    position: absolute;
    top: 0;
    left: 0;
    width: 1.75em;
    text-align: right;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.5em;
}
/* 定義リスト */
div#contents-main dl {
    margin-bottom: 30px;
}
div#contents-main dl dt, div#contents-main dl dd {
    font-size: 1em;
    line-height: 1.5em;
    margin-bottom: 10px;
}
div#contents-main dl dt {
    float: left;
    font-weight: bold;
}
div#contents-main dl dt:after {
    content: '：';
    color: inherit;
    font-weight: inherit;
}
/*  --------------------------------------------------- */
/* 画像右寄せ */
div#contents-main p.photo-right {
    float: right;
    width: 50%;
    margin-left: 30px;
    margin-bottom: 30px;
}
/* （スマホ） */
@media (max-width: 767px) {
    div#contents-main p.photo-right {
        float: none;
        width: 75%;
        margin: 0 auto 30px;
    }
}
/* 写真段組 */
div#contents-main .photo-block {
    margin: 0 -5px 15px;
}
div#contents-main .photo-block > div {
    margin-bottom: 15px;
    padding: 0 5px;
}
div#contents-main .photo-block > div a {
    color: #666;
}
div#contents-main .photo-block > div a.link-blue {
    color: #0c7cee;
}
div#contents-main .photo-block > div a.link-blue:hover {
    color: #f25f25;
}
div#contents-main .photo-block > div img {
    width: 100%;
    height: auto;
}
div#contents-main .photo-block > div span.caption {
    display: block;
    padding-top: 5px;
    font-size: 0.9em;
}
/*  --------------------------------------------------- */
/* 注意事項 */
div#contents-main .caution {}
div#contents-main .caution h3 {
    margin-bottom: 30px;
    padding: 0.5em;
    color: #fff;
    text-align: center;
    font-size: 1.5em;
    letter-spacing: 0.5em;
    background-color: #f25f25;
    border-radius: 30px;
}
div#contents-main .caution > ul > li::before {
    background-color: #f25f25;
}
/* 注釈 */
div#contents-main .note {
    margin-bottom: 30px;
    position: relative;
    padding: 15px;
    border: 2px solid #bde288;
    border-radius: 15px;
}
div#contents-main .note:before {
    position: absolute;
    top: 15px;
    left: 15px;
    padding: 5px;
    content: attr(data-text);
    color: #fff;
    font-size: 1em;
    line-height: 1em;
    background-color: #090;
    border-radius: 50%;
}
div#contents-main .note p {
    margin-left: 30px;
    color: #090;
}
div#contents-main .note p:last-child {
    margin-bottom: 0;
}
/*  --------------------------------------------------- */
/* SNSバナー */
div#contents-main div.banner-sns {}
div#contents-main div.banner-sns div.line {
    border: 1px solid #2cbf13;
}
div#contents-main div.banner-sns div.line a {}
div#contents-main div.banner-sns div.line a img {
    float: left;
    height: 48px;
}
div#contents-main div.banner-sns div.line a span {
    display: block;
    padding: 2px 0px 5px;
    color: #2cbf13;
    font-family: "kan415typos-std", sans-serif;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.5em;
}
div#contents-main div.banner-sns div.line a:hover span {
    opacity: 0.75;
}
/* （ PC小・タブレット） */
@media screen and (max-width:1199px) and (min-width:768px) {}
/* （スマホ） */
@media (max-width: 767px) {}
/*  --------------------------------------------------- */